.first {
    height: 60vw;
}

.first .main-content {
    top: 60vw;
}

#logo-tile {
    position: absolute;
    display: flex;
    justify-content: left;
    flex-direction: column;
    width: 30vw;
    margin: 0 40vw 0 20vw;
    top: 10vw;
}

#foot {
    height: auto;
    top: 0;
}

#logo-tile #address-bg {
    position: relative;
    /* mask-image: radial-gradient(ellipse 50% 80% at center, black 60%, transparent 90%);
    background-color: #f8f0e555;  */
    top: -5vw;
}

#logo-tile #address-bg h2 {
    position: relative;
    color: #f8f0e5;
    text-align: center;
    margin: 0;
}

#logo-tile img {
    width: 100%;
    margin: auto;
    border-radius: 50%;
    transform: translateZ(-1px) scale(1.2);
    mask-image: radial-gradient(circle, black 60%, transparent 70%);
    background-color: #f8f0e577
}

#last {
    margin: 0;
}

@media (max-width: 600px) {
    .first {
        height: 90vh;
    }

    .first .main-content {
        top: 65vh;
    }

    #foot {
        height: auto;
        top: 60vh;
    }
}